<?php
if(!defined('ABSPATH'))exit;
if(luntan_is_block_theme()){
?>
    
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <?php wp_head();?>
</head>
<body <?php body_class(); ?>>
<?php wp_body_open(); 
block_template_part( 'header' );
?>
<div id="luntan_wztkj-app"></div>
<?php
block_template_part( 'footer' );
wp_footer();
?>
</body>
</html>
<?php
}else{
?>

<?php get_header();?>
<div id="luntan_wztkj-app"></div>
<?php get_footer();}?>
